/*     691745 : 타이틀 텍스트      */
.title__691745__ {font-size:0}
.title__691745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691745__ p span{ font-size:24px;}
.title__691745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691745__.style_top p {padding-top:10px}
.title__691745__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691745__.style_right p {padding-right:14px}
.title__691745__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691745__.style_bottom p {padding-bottom:12px}
.title__691745__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691745__.style_left p {padding-left:14px}
.title__691745__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691745__.style_circle1 p {padding-left:18px}
.title__691745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691745__.style_circle2 p {padding-left:18px}
.title__691745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691745__ p {font-size:50px;line-height:0.8em;}
	.title__691745__.style_top p:before {width:50px}
	.title__691745__.style_right p:before {height:50px}
	.title__691745__.style_bottom p:before {width:50px}
	.title__691745__.style_left p:before {height:50px}

.title__691745__ p span{ font-size:30px;}
}

/*     691755 : 공백      */
.empty__691755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691755__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691755__ {height:45px}
}

/*     691765 : 장문 텍스트      */
.textarea__691765__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691765__ p {font-size:18px}
}

/*     691775 : 공백      */
.empty__691775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691775__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691775__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691775__ {height:60px}
}

/*     691785 : 이미지 (비율형)      */
.img_ratio__691785__ {max-width:100%;vertical-align:top}
.img_ratio__691785__ * {box-sizing:border-box}
.img_ratio__691785__ a {display:block;vertical-align:top}
.img_ratio__691785__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691785__ img {width:auto}
}

/*     653545 : 공백      */
.empty__653545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653545__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653545__ {height:80px}
}

/*     653555 : 이미지 (비율형)      */
.img_ratio__653555__ {max-width:100%;vertical-align:top}
.img_ratio__653555__ * {box-sizing:border-box}
.img_ratio__653555__ a {display:block;vertical-align:top}
.img_ratio__653555__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653555__ img {width:auto}
}

/*     674445 : 타이틀 텍스트      */
.title__674445__ {font-size:0; }
.title__674445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674445__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674445__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674445__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674455 : 한줄 텍스트      */
.text__674455__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674455__ p a {color:#333333}

@media all and (min-width:768px){
.text__674455__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674455__ p {font-size:18px;max-width:1000px;}
}

/*     653585 : 공백      */
.empty__653585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653585__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__653585__ {height:60px}
}

/*     655995 : 이미지      */
.img__655995__ {max-width:100%;}
.img__655995__ * {box-sizing:border-box;}
.img__655995__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__655995__ img {width:px; max-width:100%; vertical-align:top;}

/*     656005 : 타이틀 텍스트      */
.title__656005__ {font-size:0; }
.title__656005__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.4em;
}
.title__656005__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__656005__.style_top p {padding-top:10px;}
.title__656005__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__656005__.style_right p {padding-right:14px;}
.title__656005__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__656005__.style_bottom p {padding-bottom:12px;}
.title__656005__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__656005__.style_left p {padding-left:14px;}
.title__656005__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__656005__.style_circle1 p {padding-left:18px;}
.title__656005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__656005__.style_circle2 p {padding-left:18px;}
.title__656005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__656005__ p {font-size:24px;}
}

/*     656015 : 장문 텍스트      */
.textarea__656015__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333333; letter-spacing:0; line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
.textarea__656015__ p {font-size:18px;}
}

/*     656025 : 이미지      */
.img__656025__ {max-width:100%;}
.img__656025__ * {box-sizing:border-box;}
.img__656025__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__656025__ img {width:px; max-width:100%; vertical-align:top;}

/*     656035 : 타이틀 텍스트      */
.title__656035__ {font-size:0; }
.title__656035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.4em;
}
.title__656035__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__656035__.style_top p {padding-top:10px;}
.title__656035__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__656035__.style_right p {padding-right:14px;}
.title__656035__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__656035__.style_bottom p {padding-bottom:12px;}
.title__656035__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__656035__.style_left p {padding-left:14px;}
.title__656035__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__656035__.style_circle1 p {padding-left:18px;}
.title__656035__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__656035__.style_circle2 p {padding-left:18px;}
.title__656035__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__656035__ p {font-size:24px;}
}

/*     656515 : 장문 텍스트      */
.textarea__656515__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333333; letter-spacing:0; line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
.textarea__656515__ p {font-size:18px;}
}

/*     656055 : 이미지      */
.img__656055__ {max-width:100%;}
.img__656055__ * {box-sizing:border-box;}
.img__656055__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__656055__ img {width:px; max-width:100%; vertical-align:top;}

/*     656065 : 타이틀 텍스트      */
.title__656065__ {font-size:0; }
.title__656065__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.4em;
}
.title__656065__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__656065__.style_top p {padding-top:10px;}
.title__656065__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__656065__.style_right p {padding-right:14px;}
.title__656065__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__656065__.style_bottom p {padding-bottom:12px;}
.title__656065__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__656065__.style_left p {padding-left:14px;}
.title__656065__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__656065__.style_circle1 p {padding-left:18px;}
.title__656065__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__656065__.style_circle2 p {padding-left:18px;}
.title__656065__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__656065__ p {font-size:24px;}
}

/*     656525 : 장문 텍스트      */
.textarea__656525__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333333; letter-spacing:0; line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
.textarea__656525__ p {font-size:18px;}
}

/*     656385 : 공백      */
.empty__656385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__656385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__656385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__656385__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__656385__ {height:80px}
}

/*     654575 : 공백      */
.empty__654575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__654575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__654575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__654575__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__654575__ {height:80px}
}

/*     654585 : 이미지 (비율형)      */
.img_ratio__654585__ {max-width:100%;vertical-align:top}
.img_ratio__654585__ * {box-sizing:border-box}
.img_ratio__654585__ a {display:block;vertical-align:top}
.img_ratio__654585__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__654585__ img {width:auto}
}

/*     674515 : 타이틀 텍스트      */
.title__674515__ {font-size:0; }
.title__674515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674515__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674515__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674515__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674525 : 한줄 텍스트      */
.text__674525__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674525__ p a {color:#333333}

@media all and (min-width:768px){
.text__674525__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674525__ p {font-size:18px;max-width:1000px;}
}

/*     654615 : 공백      */
.empty__654615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__654615__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__654615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__654615__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__654615__ {height:60px}
}

/*     654635 : 텍스트 오버레이 이미지      */
.text_over_img__654635__ {padding-top:13px;}
.text_over_img__654635__ * {box-sizing:border-box}
.text_over_img__654635__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__654635__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__654635__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__654635__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__654635__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__654635__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__654635__ .title{font-size:18px;line-height:1.4em}
.text_m_med__654635__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__654635__ .title{font-size:22px;line-height:1.4em}
.text_m_big__654635__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__654635__ {padding-top:23px;}
	.text_over_img__654635__ .title {top:-23px;}
	.text_over_img__654635__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__654635__ .caption {padding:80px 20px;}
	.text_sml__654635__ .title{font-size:14px;line-height:1.5em}
	.text_sml__654635__ .caption {font-size:13px;line-height:1.5em}
	.text_med__654635__ .title{font-size:24px;line-height:1.4em}
	.text_med__654635__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__654635__ .title{font-size:30px;line-height:1.4em}
	.text_big__654635__ .caption {font-size:17px;line-height:1.5em}
}


/*     654645 : 텍스트 오버레이 이미지      */
.text_over_img__654645__ {padding-top:13px;}
.text_over_img__654645__ * {box-sizing:border-box}
.text_over_img__654645__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__654645__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__654645__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__654645__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__654645__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__654645__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__654645__ .title{font-size:18px;line-height:1.4em}
.text_m_med__654645__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__654645__ .title{font-size:22px;line-height:1.4em}
.text_m_big__654645__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__654645__ {padding-top:23px;}
	.text_over_img__654645__ .title {top:-23px;}
	.text_over_img__654645__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__654645__ .caption {padding:80px 45px;}
	.text_sml__654645__ .title{font-size:14px;line-height:1.5em}
	.text_sml__654645__ .caption {font-size:13px;line-height:1.5em}
	.text_med__654645__ .title{font-size:24px;line-height:1.4em}
	.text_med__654645__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__654645__ .title{font-size:30px;line-height:1.4em}
	.text_big__654645__ .caption {font-size:17px;line-height:1.5em}
}


/*     654685 : 공백      */
.empty__654685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__654685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__654685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__654685__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__654685__ {height:45px}
}

/*     654665 : 텍스트 오버레이 이미지      */
.text_over_img__654665__ {padding-top:13px;}
.text_over_img__654665__ * {box-sizing:border-box}
.text_over_img__654665__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__654665__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__654665__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__654665__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__654665__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__654665__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__654665__ .title{font-size:18px;line-height:1.4em}
.text_m_med__654665__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__654665__ .title{font-size:22px;line-height:1.4em}
.text_m_big__654665__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__654665__ {padding-top:23px;}
	.text_over_img__654665__ .title {top:-23px;}
	.text_over_img__654665__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__654665__ .caption {padding:80px 45px;}
	.text_sml__654665__ .title{font-size:14px;line-height:1.5em}
	.text_sml__654665__ .caption {font-size:13px;line-height:1.5em}
	.text_med__654665__ .title{font-size:24px;line-height:1.4em}
	.text_med__654665__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__654665__ .title{font-size:30px;line-height:1.4em}
	.text_big__654665__ .caption {font-size:17px;line-height:1.5em}
}


/*     654675 : 텍스트 오버레이 이미지      */
.text_over_img__654675__ {padding-top:13px;}
.text_over_img__654675__ * {box-sizing:border-box}
.text_over_img__654675__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__654675__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__654675__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__654675__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__654675__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__654675__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__654675__ .title{font-size:18px;line-height:1.4em}
.text_m_med__654675__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__654675__ .title{font-size:22px;line-height:1.4em}
.text_m_big__654675__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__654675__ {padding-top:23px;}
	.text_over_img__654675__ .title {top:-23px;}
	.text_over_img__654675__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__654675__ .caption {padding:80px 20px;}
	.text_sml__654675__ .title{font-size:14px;line-height:1.5em}
	.text_sml__654675__ .caption {font-size:13px;line-height:1.5em}
	.text_med__654675__ .title{font-size:24px;line-height:1.4em}
	.text_med__654675__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;letter-spacing:-0.05em;}
	.text_big__654675__ .title{font-size:30px;line-height:1.4em}
	.text_big__654675__ .caption {font-size:17px;line-height:1.5em}
}


/*     654655 : 공백      */
.empty__654655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__654655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__654655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__654655__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__654655__ {height:80px}
}

